Update user attribution

PUT/users/{user_id}/attribution

Saves the user's sign-up attribution data. Fields that are not supported attribution fields are ignored.

If extra sign-up fields are not enabled for the account, the request is rejected with feature_disabled instead of being ignored.

AuthorizationBearer <token>

Autonomous mode: the API credential secret, sent as a bearer token. Credential secrets are identified by a fixed prefix.

In: header

Path Parameters

user_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/users/string/attribution" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {}}